# Translations template for bridgedb.
# Copyright (C) 2020 'The Tor Project, Inc.'
# This file is distributed under the same license as the bridgedb project.
# 
# Translators:
# Bullgeschichte <bullgeschichte@riseup.net>, 2015
# eromytsatiffird <driffitastymore@gmail.com>, 2014
# Emir SARI, 2014
# Emre <conan@operamail.com>, 2013
# erg26 <ergungorler@gmail.com>, 2012
# erg26 <ergungorler@gmail.com>, 2012
# eromytsatiffird <driffitastymore@gmail.com>, 2014
# Fomas <fomas.adana@gmail.com>, 2015
# Idil Yuksel <idilyuksel@hotmail.com>, 2014
# Kaya Zeren <kayazeren@gmail.com>, 2015-2016,2018-2021
# Ozancan Karataş <ozancankaratas96@outlook.com>, 2015
# ozkansib <s.ozkan@gyte.edu.tr>, 2014
# Idil Yuksel <idilyuksel@hotmail.com>, 2014
# Sercan Altundaş <>, 2012
# ozkansib <s.ozkan@gyte.edu.tr>, 2014
# T. E. Kalayci <tekrei@tutanota.com>, 2020
# Tekel Bira <psycookie@gmail.com>, 2012
# Volkan Gezer <volkangezer@gmail.com>, 2014-2016
# zeki <zeki.ozguryazilim@gmail.com>, 2014
# zeki <zeki.ozguryazilim@gmail.com>, 2014
msgid ""
msgstr ""
"Project-Id-Version: Tor Project\n"
"Report-Msgid-Bugs-To: 'https://trac.torproject.org/projects/tor/newticket?component=BridgeDB&keywords=bridgedb-reported,msgid&cc=isis,sysrqb&owner=isis'\n"
"POT-Creation-Date: 2020-05-14 14:21-0700\n"
"PO-Revision-Date: 2021-06-25 03:04+0000\n"
"Last-Translator: Kaya Zeren <kayazeren@gmail.com>\n"
"Language-Team: Turkish (http://www.transifex.com/otf/torproject/language/tr/)\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Generated-By: Babel 2.8.0\n"
"Language: tr\n"
"Plural-Forms: nplurals=2; plural=(n > 1);\n"

#. -*- coding: utf-8 ; test-case-name: bridgedb.test.test_https_server -*-
#. This file is part of BridgeDB, a Tor bridge distribution system.
#. :authors: please see included AUTHORS file
#. :copyright: (c) 2007-2017, The Tor Project, Inc.
#. (c) 2013-2017, Isis Lovecruft
#. :license: see LICENSE for licensing information
#. : The path to the HTTPS distributor's web templates.  (Should be the
#. : "templates" directory in the same directory as this file.)
#. Setting `filesystem_checks` to False is recommended for production servers,
#. due to potential speed increases. This means that the atimes of the Mako
#. template files aren't rechecked every time the template is requested
#. (otherwise, if they are checked, and the atime is newer, the template is
#. recompiled). `collection_size` sets the number of compiled templates which
#. are cached before the least recently used ones are removed. See:
#. http://docs.makotemplates.org/en/latest/usage.html#using-templatelookup
#. : A list of supported language tuples. Use getSortedLangList() to read this
#. variable.
#. We use our metrics singleton to keep track of BridgeDB metrics such as
#. "number of failed HTTPS bridge requests."
#. Convert all key/value pairs from bytes to str.
#. TRANSLATORS: Please DO NOT translate the following words and/or phrases in
#. any string (regardless of capitalization and/or punctuation):
#. "BridgeDB"
#. "pluggable transport"
#. "pluggable transports"
#. "obfs4"
#. "Tor"
#. "Tor Browser"
#: bridgedb/distributors/https/server.py:154
msgid "Sorry! Something went wrong with your request."
msgstr "Maalesef! İsteğiniz ile ilgili bir şeyler ters gitti."

#: bridgedb/distributors/https/templates/base.html:42
msgid "Language"
msgstr "Dil"

#: bridgedb/distributors/https/templates/base.html:94
msgid "Report a Bug"
msgstr "Bir hata bildirin"

#: bridgedb/distributors/https/templates/base.html:97
msgid "Source Code"
msgstr "Kaynak kodu"

#: bridgedb/distributors/https/templates/base.html:100
msgid "Changelog"
msgstr "Sürüm notları"

#: bridgedb/distributors/https/templates/bridges.html:35
msgid "Select All"
msgstr "Tümünü seç"

#: bridgedb/distributors/https/templates/bridges.html:40
msgid "Show QRCode"
msgstr "QR kodunu görüntüle"

#: bridgedb/distributors/https/templates/bridges.html:52
msgid "QRCode for your bridge lines"
msgstr "Köprü satırlarınızın QR kodu"

#: bridgedb/distributors/https/templates/bridges.html:63
msgid "It seems there was an error getting your QRCode."
msgstr "QR kodunuzun alınmasında bir sorun çıkmış gibi görünüyor."

#: bridgedb/distributors/https/templates/bridges.html:68
msgid ""
"This QRCode contains your bridge lines. Scan it with a QRCode reader to copy"
" your bridge lines onto mobile and other devices."
msgstr "Bu QR kodunda köprü satırlarınız bulunuyor. Köprü satırlarınızı bir mobil aygıta ya da başka aygıtlara kopyalamak için bu kodu bir QR Kodu tarayıcısına okutun."

#: bridgedb/distributors/https/templates/bridges.html:110
msgid "BridgeDB encountered an error."
msgstr "BridgeDB ile ilgili bir sorun çıktı."

#: bridgedb/distributors/https/templates/bridges.html:116
msgid "There currently aren't any bridges available..."
msgstr "Şu anda kullanılabilecek bir köprü yok..."

#: bridgedb/distributors/https/templates/bridges.html:118
#: bridgedb/distributors/https/templates/bridges.html:122
#, python-format
msgid ""
" Perhaps you should try %s going back %s and choosing a different bridge "
"type!"
msgstr "Belki %s geri dönmeyi %s ve farklı bir köprü türü seçmeyi denemelisiniz!"

#: bridgedb/distributors/https/templates/index.html:11
#, python-format
msgid "Step %s1%s"
msgstr "%s1%s. adım"

#: bridgedb/distributors/https/templates/index.html:13
#, python-format
msgid "Download %s Tor Browser %s"
msgstr "%s Tor Browser uygulamasını %s indirin"

#: bridgedb/distributors/https/templates/index.html:25
#, python-format
msgid "Step %s2%s"
msgstr "%s2%s. adım"

#: bridgedb/distributors/https/templates/index.html:28
#: bridgedb/distributors/https/templates/index.html:30
#, python-format
msgid "Get %s bridges %s"
msgstr "%s Köprüleri %s edinin"

#: bridgedb/distributors/https/templates/index.html:40
#, python-format
msgid "Step %s3%s"
msgstr "%s3%s. adım"

#: bridgedb/distributors/https/templates/index.html:43
#: bridgedb/distributors/https/templates/index.html:47
#, python-format
msgid "Now %s add the bridges to Tor Browser %s"
msgstr "Şimdi %s Tor Browser üzerine köprüler ekleyin %s"

#. TRANSLATORS: Please make sure the '%s' surrounding single letters at the
#. beginning of words are present in your final translation. Thanks!
#. (These are used to insert HTML5 underlining tags, to mark accesskeys
#. for disabled users.)
#: bridgedb/distributors/https/templates/options.html:42
#, python-format
msgid "%sJ%sust give me bridges!"
msgstr "%sB%sana sadece köprüleri verin!"

#: bridgedb/distributors/https/templates/options.html:55
msgid "Advanced Options"
msgstr "Gelişmiş ayarlar"

#: bridgedb/distributors/https/templates/options.html:93
msgid "No"
msgstr "Hayır"

#: bridgedb/distributors/https/templates/options.html:94
msgid "none"
msgstr "yok"

#. TRANSLATORS: Please make sure the '%s' surrounding single letters at the
#. beginning of words are present in your final translation. Thanks!
#. TRANSLATORS: Translate "Yes!" as in "Yes! I do need IPv6 addresses."
#: bridgedb/distributors/https/templates/options.html:131
#, python-format
msgid "%sY%ses!"
msgstr "%sE%svet!"

#. TRANSLATORS: Please make sure the '%s' surrounding single letters at the
#. beginning of words are present in your final translation. Thanks!
#. TRANSLATORS: Please do NOT translate the word "bridge"!
#: bridgedb/distributors/https/templates/options.html:154
#, python-format
msgid "%sG%set Bridges"
msgstr "%sK%söprüleri al"

#: bridgedb/strings.py:33
msgid "[This is an automated email.]"
msgstr "[Bu otomatik bir e-postadır.]"

#: bridgedb/strings.py:35
msgid "Here are your bridges:"
msgstr "İşte köprüleriniz:"

#: bridgedb/strings.py:37
#, python-format
msgid ""
"You have exceeded the rate limit. Please slow down! The minimum time between\n"
"emails is %s hours. All further emails during this time period will be ignored."
msgstr "E-posta isteği sınırını aştınız. Lütfen yavaşlayın! E-postalar arasındaki en az zaman %s saattir.\nBu süre içinde göndereceğiniz diğer e-postalar göz ardı edilecek."

#: bridgedb/strings.py:40
msgid ""
"If these bridges are not what you need, reply to this email with one of\n"
"the following commands in the message body:"
msgstr "İstedikleriniz bu köprüler değilse, ileti gövdesine şu komutlardan \nbirini yazarak bu e-postayı yanıtlayın:"

#. TRANSLATORS: Please DO NOT translate "BridgeDB".
#. TRANSLATORS: Please DO NOT translate "Pluggable Transports".
#. TRANSLATORS: Please DO NOT translate "Tor".
#. TRANSLATORS: Please DO NOT translate "Tor Network".
#: bridgedb/strings.py:50
#, python-format
msgid ""
"BridgeDB can provide bridges with several %stypes of Pluggable Transports%s,\n"
"which can help obfuscate your connections to the Tor Network, making it more\n"
"difficult for anyone watching your internet traffic to determine that you are\n"
"using Tor.\n"
"\n"
msgstr "BridgeDB, çeşitli %stürde Değiştirilebilir Taşıyıcılar%s içeren köprüler sağlayabilir.\nBöylece Tor Ağı üzerinde kurduğunuz bağlantılar karıştırılarak, İnternet trafiğinizi\nizleyen birinin Tor kullandığınızı anlaması zorlaştırılabilir.\n\n"

#. TRANSLATORS: Please DO NOT translate "Pluggable Transports".
#: bridgedb/strings.py:57
msgid ""
"Some bridges with IPv6 addresses are also available, though some Pluggable\n"
"Transports aren't IPv6 compatible.\n"
"\n"
msgstr "IPv6 kullanan bazı köprüler olmasına rağmen bazı Değiştirilebilir Taşıyıcılar\nIPv6 ile uyumlu değildir.\n\n"

#. TRANSLATORS: Please DO NOT translate "BridgeDB".
#. TRANSLATORS: The phrase "plain-ol'-vanilla" means "plain, boring,
#. regular, or unexciting". Like vanilla ice cream. It refers to bridges
#. which do not have Pluggable Transports, and only speak the regular,
#. boring Tor protocol. Translate it as you see fit. Have fun with it.
#: bridgedb/strings.py:66
#, python-format
msgid ""
"Additionally, BridgeDB has plenty of plain-ol'-vanilla bridges %s without any\n"
"Pluggable Transports %s which maybe doesn't sound as cool, but they can still\n"
"help to circumvent internet censorship in many cases.\n"
"\n"
msgstr "Ayrıca BridgeDB %s üzerinde herhangi bir Değiştirilebilir Taşıyıcı kullanmayan %s birçok eski, sıradan\nve özelliksiz vanilla köprüsü bulunur. Kulağa pek iyi gelmeyebilir ancak bu köprüler hala pek çok\ndurumda İnternet engellemelerini aşmakta yardımcı olabilir.\n\n"

#: bridgedb/strings.py:78 bridgedb/test/test_https.py:356
msgid "What are bridges?"
msgstr "Köprü nedir?"

#: bridgedb/strings.py:79
#, python-format
msgid "%s Bridges %s are Tor relays that help you circumvent censorship."
msgstr "%s Köprüler %s İnternet kısıtlamalarını aşmanıza yardımcı olan Tor aktarıcılarıdır."

#: bridgedb/strings.py:84
msgid "I need an alternative way of getting bridges!"
msgstr "Köprüleri edinmek için başka bir yola gerek duyuyorum!"

#. TRANSLATORS: Please DO NOT translate "get transport obfs4".
#: bridgedb/strings.py:86
#, python-format
msgid ""
"Another way to get bridges is to send an email to %s. Leave the email subject\n"
"empty and write \"get transport obfs4\" in the email's message body. Please note\n"
"that you must send the email using an address from one of the following email\n"
"providers: %s or %s."
msgstr "Köprüleri almanın diğer bir yolu da %s adresine bir e-posta göndermektir. E-posta\nkonusunu boş bırakıp ileti içeriği olarak \"get transport obfs4\" yazın. Lütfen e-postanın \naşağıdaki e-posta hizmeti sağlayıcıların birinden alınmış bir adresten gönderilmesi \ngerektiğini unutmayın: %s ya da %s."

#: bridgedb/strings.py:94
msgid "My bridges don't work! I need help!"
msgstr "Köprülerim çalışmıyor! Yardım gerek!"

#. TRANSLATORS: Please DO NOT translate "Tor Browser".
#. TRANSLATORS: The two '%s' are substituted with "Tor Browser Manual" and
#. "Support Portal", respectively.
#: bridgedb/strings.py:98
#, python-format
msgid ""
"If your Tor Browser cannot connect, please take a look at the %s and our %s."
msgstr "Tor Browser bağlantı kuramıyorsa lütfen %s ve %s bölümlerine bakın."

#: bridgedb/strings.py:102
msgid "Here are your bridge lines:"
msgstr "İşte köprü satırlarınız:"

#: bridgedb/strings.py:103
msgid "Get Bridges!"
msgstr "Köprüleri al!"

#: bridgedb/strings.py:107
msgid "Bridge distribution mechanisms"
msgstr "Köprü dağıtma yöntemleri"

#. TRANSLATORS: Please DO NOT translate "BridgeDB", "HTTPS", and "Moat".
#: bridgedb/strings.py:109
#, python-format
msgid ""
"BridgeDB implements four mechanisms to distribute bridges: \"HTTPS\", \"Moat\",\n"
"\"Email\", and \"Reserved\".  Bridges that are not distributed over BridgeDB use\n"
"the pseudo-mechanism \"None\".  The following list briefly explains how these\n"
"mechanisms work and our %sBridgeDB metrics%s visualize how popular each of the\n"
"mechanisms is."
msgstr "BridgeDB köprüleri şu dört farklı yöntemle dağıtır: \"HTTPS\", \"Moat\",\n\"E-posta\" ve \"Ayrılmış\". BridgeDB üzerinden dağıtılmayan köprüler için sözde bir\nyöntem olan \"Yok\" kullanılır. Aşağıdaki listede bu yöntemlerin nasıl çalıştığını \nve her bir yöntemin ne sıklıkta kullanıldığını görebileceğiniz \n%sBridgeDB istatistikleri%s bulunuyor."

#: bridgedb/strings.py:115
#, python-format
msgid ""
"The \"HTTPS\" distribution mechanism hands out bridges over this website.  To get\n"
"bridges, go to %sbridges.torproject.org%s, select your preferred options, and\n"
"solve the subsequent CAPTCHA."
msgstr "\"HTTPS\" dağıtım yöntemi köprüleri bu web sitesi üzerinden dağıtır. Köprüleri\nedinmek için %sbridges.torproject.org%s adresine gidin, yeğlediğiniz seçenekleri seçin ve\ngüvenlik denetimini geçin."

#: bridgedb/strings.py:119
#, python-format
msgid ""
"The \"Moat\" distribution mechanism is part of Tor Browser, allowing users to\n"
"request bridges from inside their Tor Browser settings.  To get bridges, go to\n"
"your Tor Browser's %sTor settings%s, click on \"request a new bridge\", solve the\n"
"subsequent CAPTCHA, and Tor Browser will automatically add your new\n"
"bridges."
msgstr "\"Moat\" dağıtım yöntemi Tor Browser içinde bulunur ve kullanıcıların Tor Browser \nayarları bölümünden köprü isteğinde bulunmalarını sağlar. Köprüleri edinmek için\nTor Browser %sTor ayarları%s bölümüne giderek, \"Yeni Köprü İsteğinde Bulun\" \nüzerinde tıklayın ve güvenlik denetimini geçin. Tor Browser yeni köprüleri \notomatik olarak ekler."

#: bridgedb/strings.py:125
#, python-format
msgid ""
"Users can request bridges from the \"Email\" distribution mechanism by sending an\n"
"email to %sbridges@torproject.org%s and writing \"get transport obfs4\" in the\n"
"email body."
msgstr "\"E-posta\" dağıtım yönteminde kullanıcılar %sbridges@torproject.org%s\nadresine gönderecekleri bir iletinin içeriğine \"get transport obfs4\" yazarak\nköprü isteğinde bulunabilir."

#: bridgedb/strings.py:129
msgid "Reserved"
msgstr "Ayrılmış"

#: bridgedb/strings.py:130
#, python-format
msgid ""
"BridgeDB maintains a small number of bridges that are not distributed\n"
"automatically.  Instead, we reserve these bridges for manual distribution and\n"
"hand them out to NGOs and other organizations and individuals that need\n"
"bridges.  Bridges that are distributed over the \"Reserved\" mechanism may not\n"
"see users for a long time.  Note that the \"Reserved\" distribution mechanism is\n"
"called \"Unallocated\" in %sbridge pool assignment%s files."
msgstr "BridgeDB otomatik olarak dağıtılmayan az sayıda köprü için bir liste tutar. \nBu köprüleri otomatik olarak dağıtmak yerine el ile dağıtmak için ayırdık.\nBunları köprü gereksinimi olan STK gibi kuruluşlara ve bireylere veriyoruz.\n\"Ayrılmış\" yöntem ile dağıtılan köprülerde uzun süre hehrnagi bir kullanıcı bulunmayabilir. \nLütfen \"Ayrılmış\" dağıtım yönteminin %sköprü havuz ataması%s dosyalarında \"Atanmamış (Unallocated)\" olarak görüleceğini unutmayın."

#: bridgedb/strings.py:137
msgid "None"
msgstr "Yok"

#: bridgedb/strings.py:138
msgid ""
"Bridges whose distribution mechanism is \"None\" are not distributed by BridgeDB.\n"
"It is the bridge operator's responsibility to distribute their bridges to\n"
"users.  Note that on Relay Search, a freshly set up bridge's distribution\n"
"mechanism says \"None\" for up to approximately one day.  Be a bit patient, and\n"
"it will then change to the bridge's actual distribution mechanism.\n"
msgstr "Dağıtım yöntemi \"Yok\" olan köprüler BridgeDB tarafından dağıtılmaz.\nBu köprülerin kullanıcılara dağıtılması, köprü işleticisinin sorumluluğundadır.\nAktarıcı Arama içinde, yeni kurulmuş bir köprünün dağıtım yönteminin bir gün kadar \"Yok\" olarak görüntüleneceğini unutmayın.\nSabırla bekleyin. Bir süre sonra köprünün gerçek dağıtım yöntemi görüntülenir.\n"

#: bridgedb/strings.py:148
msgid "Please select options for bridge type:"
msgstr "Lütfen köprü türü seçeneklerini belirleyin:"

#: bridgedb/strings.py:149
msgid "Do you need IPv6 addresses?"
msgstr "IPv6 adresleri gerekli mi?"

#: bridgedb/strings.py:150
#, python-format
msgid "Do you need a %s?"
msgstr "%s gerekli mi?"

#: bridgedb/strings.py:154
msgid "Your browser is not displaying images properly."
msgstr "Tarayıcınız görselleri düzgün görüntülemiyor."

#: bridgedb/strings.py:155
msgid "Enter the characters from the image above..."
msgstr "Yukarıdaki görselde bulunan karakterleri yazın..."

#: bridgedb/strings.py:159
msgid "How to start using your bridges"
msgstr "Köprülerinizi nasıl kullanabilirsiniz"

#. TRANSLATORS: Please DO NOT translate "Tor Browser".
#: bridgedb/strings.py:161
#, python-format
msgid ""
" First, you need to %sdownload Tor Browser%s. Our Tor Browser User\n"
" Manual explains how you can add your bridges to Tor Browser. If you are\n"
" using Windows, Linux, or OS X, %sclick here%s to learn more. If you\n"
" are using Android, %sclick here%s."
msgstr "Önce %sTor Browser uygulamasını indirmelisiniz%s. Tor Browser üzerine\nköprülerin nasıl ekleneceğini Tor Browser rehberinde bulabilirsiniz.\nWindow, Linux ya da OS X kullanıyorsanız, ayrıntılı bilgi almak için %sburaya tıklayın%s.\nAndroid kullanıyorsanız, %sburaya tıklayın%s."

#: bridgedb/strings.py:166
msgid ""
"Add these bridges to your Tor Browser by opening your browser\n"
"preferences, clicking on \"Tor\", and then adding them to the \"Provide a\n"
"bridge\" field."
msgstr "Bu köprüleri Tor Browser üzerine eklemek için ayarlar bölümüne \ngidin. \"Tor\"' üzerine tıklayıp, \"Bir köprü kullanılsın\" seçeneğini işaretleyerek \n\"Bir köprü adresi yazın\" alanına köprü adreslerini yazın ya da yapıştırın."

#: bridgedb/strings.py:173
msgid "(Request unobfuscated Tor bridges.)"
msgstr "(Gizlenmemiş Tor köprüleri iste)."

#: bridgedb/strings.py:174
msgid "(Request IPv6 bridges.)"
msgstr "(IPv6 köprüleri iste)."

#: bridgedb/strings.py:175
msgid "(Request obfs4 obfuscated bridges.)"
msgstr "(Gizlenmiş obfs4 köprüleri iste)."
